WPJAM Basic 3.0 安装说明

WPJAM Basic 最新 3.0 版本对服务器要求非常高,只支持 Linux 服务器,PHP 要求 7.2 及以上版本,以及服务器要支持 Memcached

下面是一个简单的安装过程,请严格参考:

  1. 上传 wpjam-basic 目录 到 /wp-content/plugins/ 目录
  2. 推荐可不安装,但是如果同时安装了微信或者小程序插件,则必须安装:

    安装 Memcached 服务端,和 PHP Memcached 扩展之后,将 wpjam-basic/template/ 目录下的 object-cache.php 文件复制到 wp-content 目录下。

  3. 激活插件,开始设置使用。

你使用上如果有什么问题,请到 WordPress 果酱知识星球反馈或者提问。我都会帮你处理和查看的。

如果无理谩骂或者攻击,我一定怼回来的,毕竟我做插件是首先自己用的舒服,帮助到你是情分,不要把自己做人的本分丢了。

热门文章